2 Replies Latest reply on Nov 17, 2004 12:17 PM by Heiko Rupp

    JBoss + Java 5.0 ?

    jonas.bergvall Newbie

      I've tried to find some information about if any JBoss version (pref. 3.x) works with JDK 1.5.0 without result. Someone here who knows the answer?